lndpriv/lndpriv: links for all-you-need-module

root/pypi All you need module-0.0.1.tar.gz
root/pypi All_you_need_module-0.0.1-py3.5.egg